.banner .btn{
    --icon-font-size: 16px
}
.banner .btn-solid{
    background-color: #4CC790
}
/* .banner .btn-solid:hover,.banner .btn-solid:focus{
    background-image:linear-gradient(90deg,var(--lqd-color-gradient-stop) 0%,var(--lqd-color-gradient-start) 100%)
} */
.ld-masked-image .clip-svg{
    clip-path:url(#banner-masked-svg);
    -webkit-clip-path:url(#banner-masked-svg);
    background-size:cover;
    background-position-x:50%;
    background-position-y:50%
}
@media(max-width:1199px){
    .banner{
        padding:100px 30px 0
    }
    .banner .ld-fancy-heading h2{
        font-size:58px
    }
    .banner .module-btn{
        margin-right:10px
    }
}
@media(max-width:767px){
    .banner{
        padding:0 10px 0
    }
    .banner .ld-fancy-heading h2{
        font-size:10vw;
    }
    .banner .module-btn{
        margin:0 0 10px
    }
}
@media(max-width:1199px){
    .services{
        padding:0 30px
    }
}
@media(max-width:767px){
    .services{
        padding:70px 0 20px 10px
    }
}
@media(max-width:1199px){
    .portfolio{
        padding:50px 0
    }
    .portfolio .module h2{
        font-size:23px
    }
}
@media(max-width:767px){
    .portfolio{
        padding:20px 10px 30px
    }
    .portfolio .module-content{
        padding:15px
    }
}
.marketing .module-content{
    padding-left:18%
}
.marketing .module-content .lqd-highlight-inner{
    background:#d3fff8;
    bottom:4px;
    left:0
}
.carousel-dots-mobile.carousel-dots-mobile-outside .flickity-page-dots{
    margin-top:2.5em
}
.marketing .carousel-nav{
    left:-17px
}
.marketing .carousel-nav .flickity-button{
    font-size:26px;
    width:50px;
    height:50px
}
.marketing .flickity-button,.marketing .flickity-button:focus,.marketing .flickity-button:hover{
    background-color:transparent;
    color:#000
}
@media(max-width:1199px){
    .marketing{
        padding:50px 30px 60px
    }
    .marketing .carousel-dots-mobile{
        display:block
    }
    .marketing .carousel-dots-mobile-inside .carousel-dots-mobile{
        opacity:0
    }
    .marketing .module-content{
        padding:0 10px
    }
}
@media(max-width:767px){
    .marketing{
        padding:40px 10px 50px
    }
    .marketing .module-image{
        margin:0 0 10px
    }
    .marketing .module-content{
        padding:0 15px
    }
    .marketing .module-content .ld-fancy-heading h2{
        font-size:15vw
    }
}
.case-study-carousel .carousel-nav .flickity-button{
    width:20px;
    height:20px
}
.case-study-carousel .flickity-button{
    padding:0;
    border-radius:0
}
.case-study-carousel .flickity-button,.case-study-carousel .flickity-button:focus,.case-study-carousel .flickity-button:hover{
    background-color:transparent;
    color:#000
}
@media(max-width:1199px){
    .case-study-carousel{
        padding:45px 40px 25px
    }
    .case-study-carousel .carousel-items{
        overflow-x:hidden
    }
}
@media(max-width:767px){
    .case-study-carousel{
        padding:45px 25px 55px
    }
    .case-study-carousel .ld-fancy-heading{
        margin:0 0 10px
    }
}
.case-study .icon-box-module{
    box-shadow:-5px 18px 60px 0 rgba(210,210,234,.4)
}
.case-study .module-1 .iconbox-icon-container{
    box-shadow:6px 15px 30px 0 rgb(188 0 50/12%)
}
.case-study .module-2 .iconbox-icon-container{
    box-shadow:6px 15px 30px 0 rgb(103 200 216/23%)
}
.case-study .module-3 .iconbox-icon-container{
    box-shadow:6px 15px 30px 0 rgb(80 207 128/18%)
}
.case-study .module-4 .iconbox-icon-container{
    box-shadow:6px 15px 30px 0 rgb(221 116 195/19%)
}
@media(max-width:1199px){
    .case-study{
        padding:50px 30px 25px
    }
    .case-study .title-module{
        padding:0 15%
    }
    .case-study .module-1,.case-study .module-3{
        padding:10px 25px 10px 10px
    }
    .case-study .module-2,.case-study .module-4{
        padding:10px 10px 10px 25px
    }
    .case-study .icon-box-module{
        padding:30px 20px
    }
}
@media(max-width:767px){
    .case-study{
        padding:30px 25px 35px
    }
    .case-study .title-module{
        padding:0 0 30px
    }
    .case-study .title-module .ld-fancy-heading p{
        font-size:18px
    }
    .case-study .module-content{
        margin-bottom:20px;
        padding:0
    }
    .case-study .icon-box-module{
        margin:0
    }
}
.team .lqd-tm-details svg stop:first-child{
    stop-color:#f8f9ffe6
}
.team .lqd-tm-details svg stop:last-child{
    stop-color:#f8f9ff
}
@media(max-width:1199px){
    .team{
        padding:25px 30px 50px
    }
    .team .module-2,.team .module-3{
        margin-top:40px
    }
}
@media(max-width:767px){
    .team{
        padding:25px 10px 50px
    }
    .team .module-title{
        margin:0 0 10px
    }
    .team .module-btn{
        padding:0 15px 20px
    }
    .team .module-1,.team .module-2{
        margin-bottom:35px
    }
}
.counters .ld-fancy-heading .h2{
    font-size:62px
}
@media(max-width:767px){
    .counters{
        padding:50px 0
    }
    .counters .title-container{
        margin:0 0 15px
    }
    .counters .data-container{
        margin:0 0 10px
    }
    .counters .module-number p{
        font-size:52px;
        line-height:1em
    }
}
.testimonial .carousel-nav .flickity-button:hover{
    color:#fff;
    background:#000
}
.testimonial .carousel-dots-mobile.carousel-dots-mobile-outside .flickity-page-dots{
    margin-top:1.5em
}
.carousel-dots-mobile .flickity-page-dots .dot:first-child{
    margin-inline-start:0
}
@media(max-width:1199px){
    .testimonial{
        padding:170px 30px 85px
    }
    .testimonial .image-container{
        width:100%;
        max-width:100%
    }
    .testimonial .lqd-imggrp-img-container{
        width:50%;
        margin:auto
    }
    .testimonial .carousel-item{
        padding-inline-start:0;
        padding-inline-end:0
    }
}
@media(max-width:767px){
    .testimonial{
        padding:70px 10px
    }
}
@media(max-width:1199px){
    .clients .module-img{
        margin:20px 0
    }
}
@media(max-width:767px){
    .clients .lqd-imggrp-single{
        margin:0 0 20px
    }
}
@media(max-width:1199px){
    .contact{
        padding-right:35px;
        padding-left:35px
    }
    .contact .ld-fancy-heading h2{
        font-size:38px
    }
    .contact .module-white{
        padding:30px 20px
    }
}
@media(max-width:767px){
    .contact{
        padding:70px 15px
    }
    .contact .ld-fancy-heading h2{
        font-size:11vw
    }
    .contact .module-white{
        padding:30px 20px 15px
    }
}

.card-border-white {
    width: 100%;
    border: 3px solid white;
    padding: 24px;
    border-radius: 8px;
}

.card-slider {
    height: 100%;
    width: 100%;
    border-radius: 16px;
    background-color: white;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
}

.case-study-carousel .carousel-item {
    display: flex;
    flex-direction: column;
}

.case-study-carousel .carousel-item .lqd-pf-item,
.case-study-carousel .lqd-pf-item-inner {
    flex: 1;
    display: flex;
    flex-direction: column;
}

.case-study-carousel .card-slider {
    flex: 1;
}

.case-study-carousel .card-slider > img {
    height: 280px;
    object-fit: cover;
    object-position: center top;
}

.article-grid-col {
    display: flex;
    flex-direction: column;
}

.card-slider-article {
    flex: 1;
    display: flex;
    flex-direction: column;
}

.card-slider-article > .px-25 {
    flex: 1;
    display: flex;
    flex-direction: column;
}

.card-slider-article > .px-25 > span,
.card-slider-article > .px-25 > a {
    align-self: flex-start;
}

.card-slider-article > .px-25 > h3 {
    margin-top: 0;
    margin-bottom: 30px;
}

.card-slider-article > .px-25 > a {
    margin-top: auto;
}

.card-avail-treatment {
    height: 100%;
    width: 100%;
    border-radius: 8px;
    background-color: white;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
}

.card-session {
    width: 100%;
    background-color: white;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
}

.card-service {
    width: 100%;
    background: rgba(237, 247, 249, 1);
    border-radius: 8px;
}

.card-white {
    width: 100%;
    background-color: white;
    padding: 16px;
    border-radius: 8px;
}

.lity-card {
    width: 100%;
    border-radius: 8px;
    background-color: white;
    padding: 30px;
}

.search-input {
    border-radius: 8px;
    border: 1px solid rgba(232, 232, 232, 1);
    padding: 12px;
    width: 100%;
}

.search-input::placeholder{
    color: rgba(142, 142, 142, 1);
}

.card-clinic {
    width: 100%;
    border-radius: 8px;
    background-color: white;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
}

.background-facility{
    background-size: cover;
}

.card-bg-overlay{
    position: relative;
}

.card-bg-overlay:before {
    content: "";
    display: block;
    position: absolute;
    border-radius: 8px;
    z-index:1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.64), rgba(0, 0, 0, 0));
}

.accordion-item {
    background-color: transparent !important;
}
.accordion .accordion-item {
    border-bottom: 1px solid rgba(232, 232, 232, 1);
}
.accordion .accordion-item button[aria-expanded='true'] {
    border-bottom: 1px solid rgba(232, 232, 232, 1);
}
.accordion button {
    position: relative;
    display: block;
    text-align: left;
    width: 100%;
    padding: 1em 0;
    color: black;
    font-size: 1.15rem;
    font-weight: 400;
    border: none;
    background-color: transparent;
    outline: none;
}
.accordion button:hover, .accordion button:focus {
    cursor: pointer;
}
.accordion button:hover::after, .accordion button:focus::after {
    cursor: pointer;
    color: black;
    border: 1px solid black;
}
.accordion button .accordion-title {
    padding: 1em 1.5em 1em 0;
    font-weight: 700;
}
.accordion button .icon {
    display: inline-block;
    position: absolute;
    top: 18px;
    right: 0;
    width: 22px;
    height: 22px;
    border: 0;
}
.accordion button .icon::before {
    display: block;
    position: absolute;
    content: '';
    top: 9px;
    left: 5px;
    width: 10px;
    height: 2px;
    background: currentColor;
}
.accordion button .icon::after {
    display: block;
    position: absolute;
    content: '';
    top: 5px;
    left: 9px;
    width: 2px;
    height: 10px;
    background: currentColor;
}
.accordion button[aria-expanded='true'] {
    color: black;
}
.accordion button[aria-expanded='true'] .icon::after {
    width: 0;
}
.accordion button[aria-expanded='true'] + .accordion-content {
    opacity: 1;
    max-height: 99em;
    will-change: opacity, max-height;
}
.accordion .accordion-content {
    opacity: 0;
    /* background-color: rgba(217, 217, 217, 1); */
    max-height: 0;
    overflow: hidden;
    transition: opacity .3s linear, max-height .3s linear;
    will-change: opacity, max-height;
}
.accordion .accordion-content p {
    font-size: 1rem;
    font-weight: 300;
    margin: 2em 0;
}
.accordion .accordion-content p a {
    text-decoration: underline;
    color: #0000FF;
}
.accordion-item {
    border: 0;
}

.tab-content {
    display: none;
}

.tab-content.active {
    display: block;
}
